Version: sci-visualization/fityk 1.3.1:0

Depends On: >=dev-lang/lua-5.1:0 dev-libs/boost:= >=sci-libs/xylib-1 nlopt? ( sci-libs/nlopt ) python? ( python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_4? ( dev-lang/python:3.4 ) python_targets_python3_5? ( dev-lang/python:3.5 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_python2_7(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-)] ) readline? ( sys-libs/readline:0= ) wxwidgets? ( x11-libs/wxGTK:3.0 ) dev-lang/swig

USE Flags:gnuplot nlopt python readline static-libs wxwidgets python_targets_python2_7 python_targets_python3_4 python_targets_python3_5

Version: sci-visualization/fityk 1.2.9:0

Depends On: >=sci-libs/xylib-1 >=dev-lang/lua-5.1:0 nlopt? ( sci-libs/nlopt ) python? ( python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_4? ( dev-lang/python:3.4 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,python_targets_python3_4(-)?,-python_single_target_python2_7(-),-python_single_target_python3_4(-)] ) readline? ( sys-libs/readline:* ) wxwidgets? ( x11-libs/wxGTK:3.0 ) dev-libs/boost dev-lang/swig >=app-portage/elt-patches-20170422

USE Flags:gnuplot nlopt readline python static-libs wxwidgets python_targets_python2_7 python_targets_python3_4

1.2.91.3.1
"~amd64 ~x86 ~amd64-linux ~x86-linux""~amd64 ~x86 ~amd64-linux ~x86-linux"
comments powered by Disqus